<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="menu" version="1.0.0">
	<name>リンク - ニュース配信</name>
	<group>Component|Link</group>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>ここに公開されているRSSへのリンクを作成します</description>
	<params>
		<param name="menu_image" type="imagelist"
			directory="/images/stories" hide_default="1" default=""
			label="メニューイメージ"
			description="メニューアイテムの左か右の表示される小さなイメージ images/stories/にファイルを設置してください" />
		<param name="pageclass_sfx" type="text" size="20" default=""
			label="ページクラス" description="ページのCSSクラスを指定できます。これによりスタイルの変更ができます。" />
		<param name="back_button" type="list" default="" label="戻るボタン"
			description="戻るボタンを表示するか -このページだけに指定します。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="header" type="text" size="30" default=""
			label="ページタイトル" description="ページの最初に表示するタイトル" />
		<param name="page_title" type="radio" default="1"
			label="ページタイトル" description="ページタイトルを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="feed_image" type="radio" default="1" label="イメージ"
			description="イメージを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="feed_descr" type="radio" default="1" label="説明"
			description="説明を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="item_descr" type="radio" default="1" label="アイテム説明"
			description="アイテム説明を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="word_count" type="text" size="6" default="0"
			label="ワード数" description="有効なテキストの文字数を制限します。0にすると全てのテキストを表示します" />
	</params>
</mosinstall>
